Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/1515/?format=api
{ "ob_id": 1515, "uuid": "a81c402237da43988e37abb484cdbcc0", "title": "University of Bern Uni: Operational Ground-based Ozone Sensor (OGOS)", "abstract": "Operational Ground-based Ozone Sensor (OGOS) - millimeter-wave ozone radiometer operated by the University of Berne.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/1126/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/1127/?format=api" ], "instrumentType": "radiometer", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/4742/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/4743/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/111573/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/111574/?format=api" ] }